Page MenuHomePhabricator

templatespec: use new factory functions in logcmdutil
ClosedPublic

Authored by martinvonz on Jul 29 2020, 2:38 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jul 29 2020, 2:38 PM
martinvonz retitled this revision from templatespec: use new factory functions from logcmdutil to templatespec: use new factory functions in logcmdutil.Jul 31 2020, 7:59 PM
indygreg accepted this revision.Aug 2 2020, 12:17 PM
This revision is now accepted and ready to land.Aug 2 2020, 12:17 PM
This revision was automatically updated to reflect the committed changes.